.page-container {
  background-color: #F4F4F4;
}

.part-3 {
  padding-top: 80px;
  padding-bottom: 80px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

/*.part-3 .part-title-wrapper {*/
/*  margin-bottom: 55px;*/
/*}*/

/*.part-3 .part-title-wrapper .title {*/
/*  color: #ffffff;*/
/*}*/

.part-3 .part-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 55px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-3 .part-title .title {
  font-size: 24px;
  line-height: 2;
  color: #ffffff;
}

@media screen and (max-width: 1300px) {
  .part-3 .part-title .title {
    font-size: 22px;
  }
}

@media screen and (max-width: 991px) {
  .part-3 .part-title {
    margin-bottom: 30px;
  }

  .part-3 .part-title .title {
    font-size: 20px;
  }
}

@media screen and (max-width: 767px) {
  .part-3 .part-title .title {
    font-size: 18px;
  }
}

.part-3 .more {
  font-size: 18px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-3 .more a {
  display: inline-block;
  line-height: 2;
  border-bottom: 2px solid #ffffff;
  color: #ffffff;
}

.part-3 .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.part-3 .content i.icon {
  color: #999999;
  font-size: 40px;
  flex-shrink: 0;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-3 .content .swiper-container {
  flex-grow: 1;
  margin: 0 10px;
}

.part-3 .content .swiper-container .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.part-3 .content .swiper-container .item {
  max-width: 180px;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-3 .content .swiper-container .item img {
  max-width: 180px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-3 .content .swiper-container .item span {
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  line-height: 1.2;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

@media screen and (max-width: 1300px) {
  .part-3 .more {

  }
}

@media screen and (max-width: 991px) {
  .part-3 .more {

  }
}

@media screen and (max-width: 767px) {
  .part-3 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .part-3 .more {
    font-size: 16px;
  }

  .part-3 .content i.icon {
    font-size: 30px;
  }

  .part-3 .content .swiper-container .item {

  }

  .part-3 .content .swiper-container .item img {

  }

  .part-3 .content .swiper-container .item span {
    font-size: 14px;
  }
}

@media screen and (max-width: 500px) {
  .part-3 .content .swiper-container .item {
    max-width: 110px;
    height: 70px;
  }

  .part-3 .content .swiper-container .item img {
    max-width: 110px;
  }

  .part-3 .content .swiper-container .item span {
    font-size: 13px;
  }
}

.part-4 {
  margin-top: 80px;
  margin-bottom: 80px;
  box-sizing: border-box;
  display: flex;
  -webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-4 .content {
  width: 55%;
  min-height: 330px;
  padding: 50px;
  box-sizing: border-box;
  background-color: #ffffff;
  flex-shrink: 0;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-4 .content .item {
  max-width: 600px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-4 .content .item .title {
  font-size: 24px;
  line-height: 2;
  color: #8B2233;
  margin-bottom: 10px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-4 .content .item .desc {
  font-size: 18px;
  line-height: 2;
  color: #666666;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-4 .content .item a {
  display: inline-block;
  color: #8B2233;
  font-size: 18px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-4 .image {
  width: 45%;
  box-sizing: border-box;
  flex-shrink: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  align-items: center;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-4 .image p {
  font-family: "宋体";
  width: 100%;
  text-align: center;
  padding: 50px;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  font-size: 20px;
  line-height: 2;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-4 .content .line-item {
  display: flex;
  left: 0;
  bottom: 0;
  width: 100%;
  margin-left: 0;
}

.part-4 .content .line-item li {
  cursor: pointer;
  margin-right: 15px;
  height: 5px;
  width: 50px;
  padding: 0;
  border: none;
  border-radius: 0;
  box-sizing: border-box;
  background-color: #cccccc;
}

.part-4 .content .line-item li:last-child {
  margin-right: 0;
}

.part-4 .content .line-item li.active {
  background-color: #8B2233;
}

@media screen and (max-width: 1300px) {
  .part-4 .content .item {
    max-width: 100%;
  }

  .part-4 .content .item .title {
    font-size: 22px;
  }

  .part-4 .content .item a {

  }
}

@media screen and (max-width: 991px) {
  .part-4 {
    display: block;
  }

  .part-4 .content {
    width: 100%;
    min-height: 0;
    padding: 30px 20px;
  }

  .part-4 .content .item .title {
    font-size: 20px;
  }

  .part-4 .image {
    width: 100%;
    padding: 45px 0;
  }

  .part-4 .image p {
    padding: 30px 20px;
  }
}

@media screen and (max-width: 767px) {
  .part-4 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .part-4 .content .item .title {
    font-size: 18px;
  }

  .part-4 .content .item .desc {
    font-size: 16px;
  }

  .part-4 .content .item a {
    font-size: 16px;
  }

  .part-4 .image p {
    font-size: 18px;
  }
}

.visible-600, .visible-900, .visible-1200, .visible-1400 {
  display: none;
}

.hidden-1400 {
  display: block;
}

@media screen and (max-width: 600px) {
  .visible-600 {
    display: block !important;
  }
}

@media screen and (max-width: 900px) and (min-width: 601px) {
  .visible-900 {
    display: block !important;
  }
}

@media screen and (max-width: 1200px) and (min-width: 901px) {
  .visible-1200 {
    display: block !important;
  }
}

@media screen and (max-width: 1400px) and (min-width: 1201px) {
  .visible-1400 {
    display: block !important;
  }
}

@media screen and (max-width: 1400px) {
  .hidden-1400 {
    display: none !important;
  }
}
